Subject: [BEHAVE] New Version Notification for draft-penno-behave-rfc4787-5382-5508-bis-00.txt

From: Reinaldo Penno <[email-masked]>
Date: Mon, 25 Jul 2011 12:43:46 -0400

http://www.ietf.org/id/draft-penno-behave-rfc4787-5382-5508-bis-00.txt

------ Forwarded Message
From: "[email-masked]" <[email-masked]>
Date: Mon, 25 Jul 2011 12:41:15 -0400
To: Reinaldo Penno <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Sarat
Kamisetty <[email-masked]>, Reinaldo Penno <[email-masked]>
Subject: New Version Notification for
draft-penno-behave-rfc4787-5382-5508-bis-00.txt

A new version of I-D, draft-penno-behave-rfc4787-5382-5508-bis-00.txt has
been successfully submitted by Renaldo Penno and posted to the IETF
repository.

Filename:  draft-penno-behave-rfc4787-5382-5508-bis
Revision:  00
Title:   Network Address Translation (NAT) Behavioral Requirements Updates
Creation date:  2011-07-25
WG ID:   Individual Submission
Number of pages: 9

Abstract:
   This document clarifies and updates several requirements of RFC4787,
   RFC5382 and RFC5508 based on operational and development experience.
   The focus of this document is NAPT44.

The IETF Secretariat

------ End of Forwarded Message